Subject: Last Call: Non-Terminal DNS Name Redirection to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 16 Feb 1999 17:06:59 -0500

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider Non-Terminal DNS Name
Redirection <draft-ietf-dnsind-dname-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 2, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsind-dname-02.txt